#wa-compsubpage-j77snjek1dqc4fnqwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j77snjek1dqc4fnqwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j77snjek1dqc4fnqwg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jg4tkap51dqkotjjts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#adadad;padding:50px 10px 10px 10px;}
#wa-compsubpage-jg4tkap51dqkotjjts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jg4tkap51dqkotjjts>.wa-container-vspacer {height:0px;}
#wa-comptext-jg55nilz1dvj4y8z5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg55nilz1dvj5zmbcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9gvqvig1dtj7mycjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-krtcg4kr1drxvtvn5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-krtcg4kr1dry8z2ark {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jifu93al1dq4anry0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jifu93al1dq4anry0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jifu93al1dq4anry0w>.wa-container-vspacer {height:0px;}
#wa-container-jifu93ao1dq4ao3jls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jifu93ao1dq4ao3jls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jifu93ao1dq4ao3jls>.wa-container-vspacer {height:0px;}
#wa-container-jifu93ap1dq4agw4cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jifu93ap1dq4agw4cg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jifu93ap1dq4agw4cg>.wa-container-vspacer {height:0px;}
#wa-row-j77snjek1dqc51s568 {margin:0px 0px;}
#wa-row-j77snjek1dqc51s568>div {padding: 0px 0px;}
#wa-row-j77snjek1dqc54l6b4 {margin:0px 0px;}
#wa-row-j77snjek1dqc54l6b4>div {padding: 0px 0px;}
#wa-row-jg4tkap511igplqrog {margin:0px 0px;}
#wa-row-jg4tkap511igplqrog>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w {margin:0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5hehfk {margin:0px 0px;}
#wa-row-jg55nilz1dvj5hehfk>div {padding: 0px 0px;}
#wa-row-k9a7pgm81dukynb8eo {margin:0px 0px;}
#wa-row-k9a7pgm81dukynb8eo>div {padding: 0px 0px;}
#wa-row-k9a7tdyo1dukynby74 {margin:0px 0px;}
#wa-row-k9a7tdyo1dukynby74>div {padding: 0px 0px;}
#wa-row-k9cwx9n21dv5m0qx5c>.wa-item-rowspacer {height:50px;}
#wa-row-k9cxei931dv5m8yivk>.wa-item-rowspacer {height:50px;}
#wa-row-k9d5l8uk1dv5m9hgy8 {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5m9hgy8>div {padding: 0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao>div {padding: 0px 0px;}
#wa-row-k9d5noxf1dv5ns5x7k>.wa-item-rowspacer {height:20px;}
#wa-row-k9gvqg2f1dtj7ibjjk {margin:0px 0px;}
#wa-row-k9gvqg2f1dtj7ibjjk>div {padding: 0px 0px;}
#wa-row-krtcfre61drxvou6v4 {margin:0px 0px;}
#wa-row-krtcfre61drxvou6v4>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoll0g {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoll0g>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvor4io {margin:0px 0px;}
#wa-row-krtcg4kr1drxvor4io>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoul0w {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoul0w>div {padding: 0px 0px;}
#wa-sub-container-k9a7pgm81dukyr3ji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k9a7pgm81dukyr3ji8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k9a7pgm81dukyr3ji8>.wa-container-vspacer {height:0px;}
#wa-sub-container-k9a7th0k1dukza2000 {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-sub-container-k9a7th0k1dukza2000>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k9a7th0k1dukza2000>.wa-container-vspacer {height:0px;}
#wa-sub-container-k9d5l8uk1dv5n966m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k9d5l8uk1dv5n966m8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k9d5l8uk1dv5n966m8>.wa-container-vspacer {height:0px;}
#wa-sub-container-k9gvqg2f1dtj7klitc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k9gvqg2f1dtj7klitc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k9gvqg2f1dtj7klitc>.wa-container-vspacer {height:0px;}
#wa-sub-container-krtcfual1drxvv594w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-krtcfual1drxvv594w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-krtcfual1drxvv594w>.wa-container-vspacer {height:0px;}
#wa-sub-container-krtcfufq1dry1qnxc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-krtcfufq1dry1qnxc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-krtcfufq1dry1qnxc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-krtcg4kr1drxvsh728 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-krtcg4kr1drxvsh728>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-krtcg4kr1drxvsh728>.wa-container-vspacer {height:0px;}
#wa-sub-container-krtcg4kr1dry91zklc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-krtcg4kr1dry91zklc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-krtcg4kr1dry91zklc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .dropdown-menu {background-color:rgba(105,241,40,0);}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default {background-color:rgba(0,73,94,0); border-color:#e0e0e0; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-brand, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0].navbar-nav li a, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#921128;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-nav > .open > a:focus {color:#921128; background-color:rgba(0,73,94,0.2);}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#e0e0e0 !important;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k9d5l8uk1dv5mu1og0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k9d5l8uk1dv5mu1og0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j77snjek1dqc51s568 {margin:0px 0px;}
#wa-row-j77snjek1dqc51s568>div {padding: 0px 0px;}
#wa-row-j77snjek1dqc54l6b4 {margin:0px 0px;}
#wa-row-j77snjek1dqc54l6b4>div {padding: 0px 0px;}
#wa-row-jg4tkap511igplqrog {margin:0px 0px;}
#wa-row-jg4tkap511igplqrog>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w {margin:0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5hehfk {margin:0px 0px;}
#wa-row-jg55nilz1dvj5hehfk>div {padding: 0px 0px;}
#wa-row-k9a7pgm81dukynb8eo {margin:0px 0px;}
#wa-row-k9a7pgm81dukynb8eo>div {padding: 0px 0px;}
#wa-row-k9a7tdyo1dukynby74 {margin:0px 0px;}
#wa-row-k9a7tdyo1dukynby74>div {padding: 0px 0px;}
#wa-row-k9d5l8uk1dv5m9hgy8 {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5m9hgy8>div {padding: 0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao>div {padding: 0px 0px;}
#wa-row-k9gvqg2f1dtj7ibjjk {margin:0px 0px;}
#wa-row-k9gvqg2f1dtj7ibjjk>div {padding: 0px 0px;}
#wa-row-krtcfre61drxvou6v4 {margin:0px 0px;}
#wa-row-krtcfre61drxvou6v4>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoll0g {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoll0g>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvor4io {margin:0px 0px;}
#wa-row-krtcg4kr1drxvor4io>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoul0w {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoul0w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j77snjek1dqc51s568 {margin:0px 0px;}
#wa-row-j77snjek1dqc51s568>div {padding: 0px 0px;}
#wa-row-j77snjek1dqc54l6b4 {margin:0px 0px;}
#wa-row-j77snjek1dqc54l6b4>div {padding: 0px 0px;}
#wa-row-jg4tkap511igplqrog {margin:0px 0px;}
#wa-row-jg4tkap511igplqrog>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w {margin:0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5hehfk {margin:0px 0px;}
#wa-row-jg55nilz1dvj5hehfk>div {padding: 0px 0px;}
#wa-row-k9a7pgm81dukynb8eo {margin:0px 0px;}
#wa-row-k9a7pgm81dukynb8eo>div {padding: 0px 0px;}
#wa-row-k9a7tdyo1dukynby74 {margin:0px 0px;}
#wa-row-k9a7tdyo1dukynby74>div {padding: 0px 0px;}
#wa-row-k9d5l8uk1dv5m9hgy8 {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5m9hgy8>div {padding: 0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao>div {padding: 0px 0px;}
#wa-row-k9gvqg2f1dtj7ibjjk {margin:0px 0px;}
#wa-row-k9gvqg2f1dtj7ibjjk>div {padding: 0px 0px;}
#wa-row-krtcfre61drxvou6v4 {margin:0px 0px;}
#wa-row-krtcfre61drxvou6v4>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoll0g {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoll0g>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvor4io {margin:0px 0px;}
#wa-row-krtcg4kr1drxvor4io>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoul0w {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoul0w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j77snjek1dqc51s568 {margin:0px 0px;}
#wa-row-j77snjek1dqc51s568>div {padding: 0px 0px;}
#wa-row-j77snjek1dqc54l6b4 {margin:0px 0px;}
#wa-row-j77snjek1dqc54l6b4>div {padding: 0px 0px;}
#wa-row-jg4tkap511igplqrog {margin:0px 0px;}
#wa-row-jg4tkap511igplqrog>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w {margin:0px 0px;}
#wa-row-jg55nilz1dvj5h7h8w>div {padding: 0px 0px;}
#wa-row-jg55nilz1dvj5hehfk {margin:0px 0px;}
#wa-row-jg55nilz1dvj5hehfk>div {padding: 0px 0px;}
#wa-row-k9a7pgm81dukynb8eo {margin:0px 0px;}
#wa-row-k9a7pgm81dukynb8eo>div {padding: 0px 0px;}
#wa-row-k9a7tdyo1dukynby74 {margin:0px 0px;}
#wa-row-k9a7tdyo1dukynby74>div {padding: 0px 0px;}
#wa-row-k9d5l8uk1dv5m9hgy8 {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5m9hgy8>div {padding: 0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao {margin:0px 0px;}
#wa-row-k9d5l8uk1dv5mwtkao>div {padding: 0px 0px;}
#wa-row-k9gvqg2f1dtj7ibjjk {margin:0px 0px;}
#wa-row-k9gvqg2f1dtj7ibjjk>div {padding: 0px 0px;}
#wa-row-krtcfre61drxvou6v4 {margin:0px 0px;}
#wa-row-krtcfre61drxvou6v4>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoll0g {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoll0g>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvor4io {margin:0px 0px;}
#wa-row-krtcg4kr1drxvor4io>div {padding: 0px 0px;}
#wa-row-krtcg4kr1drxvoul0w {margin:0px 0px;}
#wa-row-krtcg4kr1drxvoul0w>div {padding: 0px 0px;}
}
